﻿#map
{
    width: 500px;
    float: left;
    height: 700px;
}
#map-side-bar
{
    padding-left: 5px;
    width: 170px;
    float: left;
    padding-top: 7px;
   font-family: "LaneNarrowRegular",Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    color: #999999;
}
.Info_Box_Text
{
    font-weight: normal;
    font-size: 12px;
    color: #999999;
    font-family: "LaneNarrowRegular",Tahoma,Helvetica,sans-serif;
    text-align: left;
    vertical-align: top;
    background-color: #FFFFFF;
    width: 355px;
}